## maven-project-info-reports-plugin 2.4

=== debian/changelog ===
maven-project-info-reports-plugin (2.4-1) unstable; urgency=low

  * Initial release (Closes: #641757)

 -- Torsten Werner <twerner@debian.org>  Thu, 15 Sep 2011 20:54:22 +0200
