=== debian/control ===
Source: maven-project-info-reports-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven-plugin-tools-java, libcommons-validator-java, libdoxia-java, libdoxia-sitetools-java,  
 libjoda-time-java, libmaven-dependency-tree-java, libmaven-doxia-tools-java,  
 libmaven-reporting-impl-java, libmaven-scm-java, libmaven-shared-jar-java,  
 libmaven2-core-java, libplexus-container-default-java, libplexus-i18n-java,  
 libplexus-interpolation-java, libplexus-utils-java, libwagon-java, libjetty-java,  
 libmaven-plugin-testing-java, default-jdk-doc, libdoxia-java-doc, libjoda-time-java-doc,  
 libmaven-scm-java-doc, libmaven-shared-jar-java-doc, libmaven2-core-java-doc,  
 libplexus-container-default-java-doc, libplexus-utils-java-doc, libwagon-java-doc,  
 libmaven-javadoc-plugin-java 
Standards-Version: 3.9.1
Vcs-Git: git://anonscm.debian.org/pkg-java/maven-project-info-reports-plugin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/maven-project-info-reports-plugin.git
Homepage: http://maven.apache.org/plugins/maven-project-info-reports-plugin/

Package: libmaven-project-info-reports-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-project-info-reports-plugin-java-doc
Description: Maven Project Info Reports Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Maven Project Info Reports Plugin is a plugin that generates standard
 reports for the specified project.

Package: libmaven-project-info-reports-plugin-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-project-info-reports-plugin-java
Description: Documentation for Maven Project Info Reports Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package contains the API documentation of
 libmaven-project-info-reports-plugin-java.
